/*!
    \file TJunctionBox.cpp
    \author Kurt Stege

    Implements a junction box that allows to store several
    receivers within one slot.

    Each junction box represents a node within a simple
    linked list ("einfach verkettete Liste) of the receiving
    slots.

    History:

    (ks) = Kurt Stege, kurt-stege@online.de

    2005-07-25 (ks):    File created.
    2005-07-25 (ks):    Current version.
*/


#include "Sigslot/TJunctionBox.hpp"

/*
    All work is done using templates and inline functions.
    Thus, this file is empty on purpose.
*/
